body {
    background-image: linear-gradient(to bottom right, rgb(22, 2, 2), rgb(11, 59, 95));
  }


h2{
    color: #D4D4D2;
}h1{
    margin-block-start: 0em; 
    color: white;
}
h3{
color:#FF9500;

}
.input_area{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
input{
    height: 1.5em;
}
textarea{
    width: 100%;
    margin-top: 2em;
}
.container{
    background-color: #1C1C1C;
    display: inline-flex;
    padding: 1.5em;
    border-radius: 0.5em;
    flex-direction: column;
    align-items: center;
    width: 20em;
}

.area{
    display: flex;
    justify-content: center;
}

button{
    height: 3em;
    width: 100%;
    background-color: #FF9500;
    border: none;
    color: white;
}
button:hover{
    cursor: pointer;
}

body{
    font-family: 'Lato', sans-serif;
  }
  
  .wrapper{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .link_wrapper{
    position: relative;
  }
  
  a{
    display: block;
    width: 250px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    text-decoration: none;
    background: #160b5a;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 3px solid #333;
    transition: all .35s;
  }
  
  .icon{
    width: 50px;
    height: 50px;
    border: 3px solid transparent;
    position: absolute;
    transform: rotate(45deg);
    right: 0;
    top: 0;
    z-index: -1;
    transition: all .35s;
  }
  
  .icon svg{
    width: 30px;
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 15px);
    transform: rotate(-45deg);
    fill: #2ecc71;
    transition: all .35s;
  }
  
  a:hover{
    width: 200px;
    border: 3px solid #0b0e5c;
    background: transparent;
    color: #75c4d8;
  }
  
  a:hover + .icon{
    border: 3px solid #2ecc71;
    right: -25%;
  }